Installation

From DeLi(cate) Linux Wikipedia
Jump to: navigation, search
(Upgrade from DeLi)
(Upgrade from DeLi)
 
Line 84: Line 84:
 
3.] Check if /etc/pacman.conf contains the following repository and if it is the only repository enabled (not commented out)
 
3.] Check if /etc/pacman.conf contains the following repository and if it is the only repository enabled (not commented out)
  
<nowiki>
 
 
[main]
 
[main]
 +
 
Server = http://deli.tavvva.net/0.8.0/pkg
 
Server = http://deli.tavvva.net/0.8.0/pkg
</nowiki>
 
  
 
4.] Install the delicate-upgrade package:
 
4.] Install the delicate-upgrade package:

Latest revision as of 15:58, 9 August 2013

Personal tools
Namespaces

Variants
Actions
Navigation
Toolbox